Subject: Re:
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Thu, 14 Feb 2008 11:45:05 -0500

Sorry to hear that.  Get better!  Have a blessed day!
Mike  - LLPS

  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Thursday, February 14, 2008 11:20 AM
  Subject: RE: 

   
  Sorry, I have been down with the lovely flu and my mind is just not here.  I thought that you had, but then I could not fine it.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 14, 2008 9:52 AM
  To: Brandy Jonker-Burke
  Subject: Re: 

  I thought I already sent those to you on Feb. 1st.  I know I pulled the numbers.  I shall check to see what I did with them.

  thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Brandy Jonker-Burke 

    To: Mike 

    Sent: Thursday, February 14, 2008 8:29 AM

    Did you send me sales numbers for January yet? 

    Brandy Jonker-Burke
    Staff Accountant
    Hall & Romkema, PLC
    P 517.337.8900
    F 517.337.8906
    [email-masked]